<?xml version="1.0" encoding="utf-8"?>
<stylesheet xmlns="http://www.w3.org/1999/XSL/Transform" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:func="http://exslt.org/functions" xmlns:date="http://exslt.org/dates and times" version="1.0" extension-element-prefixes="date" date:doc="http://www.exslt.org/date">
   <import href="date.format-date.function.xsl"/>
   <import href="date.format-date.template.xsl"/>
   <func:script language="exslt:javascript" implements-prefix="date" src="date.js"/>
   <func:script language="exslt:msxsl" implements-prefix="date" src="date.msxsl.xsl"/>
</stylesheet>
